/* Content Styles

---------------------------------------- */



ul.topiclist {
	display: block;
	list-style-type: none;
	margin: 0;
}
ul.forums {
	background: #f9f9f9 none repeat-x 0 0;
}
ul.topiclist li {
	display: block;
	list-style-type: none;
	color: #777777;
	margin: 0;
}
ul.topiclist dl {
	position: relative;
}
ul.topiclist li.row dl {
	padding-top: 2px;
}
ul.topiclist dt {
	display: block;
	float: left;
	width: 54%;
	font-size: 1.1em;
	padding-left: 5px;
	padding-right: 5px;
}
ul.topiclist dd {
	display: block;
	float: left;
	/*	border-left: 1px solid #373737; */

	padding: 4px 0;
}
ul.topiclist dfn {
	/* Labels for post/view counts */

	position: absolute;
	left: -999px;
	width: 990px;
}
ul.topiclist li.row dt a.subforum {
	background-image: none;
	background-position: 0 50%;
	background-repeat: no-repeat;
	position: relative;
	white-space: nowrap;
	padding: 0 0 0 12px;
}
.forum-image {
	float: left;
	padding-top: 5px;
	margin-right: 5px;
}
li.row {
	border-top: 1px solid #292929;/*	border-bottom: 1px solid #3D3D3D; */

}
li.row strong {
	font-weight: normal;
	color: #000000;
}
/* li.row:hover {

	background-color: #f6f6f6;

}



li.row:hover dd {

	border-left-color: #4f4f4f;

} */



li.header dt, li.header dd {
	line-height: 1em;
	border-left: none;
	/*margin: 2px 0 4px 0;*/

  margin-top: 2px;
	margin-bottom: 4px;
	color: #FFFFFF;
	padding: 0 0 0 0;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
li.header dt {
	font-weight: bold;
	margin-left: 3px;
}
li.header dd {
/*margin-left: 1px;*/

}
li.header dl.icon {
	min-height: 0;
}
li.header dl.icon dt {
	/* Tweak for headers alignment when folder icon used */

	padding-left: 0;
	padding-right: 50px;
}
/* Forum list column styles */

dl.icon {
	min-height: 35px;
	background-position: 5px 50%;		/* Position of folder icon */
	background-repeat: no-repeat;
}
dl.icon dt {
	padding-left: 38px;					/* Space for folder icon */
	background-repeat: no-repeat;
	background-position: 5px 95%;		/* Position of topic icon */
}
dd.posts, dd.topics, dd.views {
	width: 8%;
	text-align: center;
	line-height: 2.2em;
	font-size: 1.1em;
	margin-left: 3px;
}
dd.toprow {
	margin-left: 32px;
}
dl.posts, dl.topics, dl.views {
	text-align: left;
}
.viewforums_icon {
	padding-left: 24px;
}
.viewtopics_icon {
/*

	padding-left: 38px;

  */

}
.subicon {
	margin: 0 0 8px 38px;
}
/* List in forum description */

dl.icon dt ol,  dl.icon dt ul {
	list-style-position: inside;
	margin-left: 1em;
}
dl.icon dt li {
	display: list-item;
	list-style-type: inherit;
}
dd.lastpost {
	text-align: left;
	font-size: 1.1em;
}
dd.redirect {
	margin-left: 3px;
	font-size: 1.1em;
	line-height: 2.5em;
}
dd.moderation {
	font-size: 1.1em;
}
dd.lastpost span, ul.topiclist dd.searchby span, ul.topiclist dd.info span, ul.topiclist dd.time span, dd.redirect span, dd.moderation span {
	display: block;
	padding-left: 5px;
}
dd.time {
	width: auto;
	line-height: 200%;
	font-size: 1.1em;
}
dd.extra {
	width: 12%;
	line-height: 200%;
	text-align: center;
	font-size: 1.1em;
}
dd.mark {
	float: right !important;
	width: 9%;
	text-align: center;
	line-height: 200%;
	font-size: 1.2em;
}
dd.info {
	width: 30%;
}
dd.option {
	width: 15%;
	line-height: 200%;
	text-align: center;
	font-size: 1.1em;
}
dd.searchby {
	width: 47%;
	font-size: 1.1em;
	line-height: 1em;
}
ul.topiclist dd.searchextra {
	margin-left: 5px;
	padding: 0.2em 0;
	font-size: 1.1em;
	color: #333333;
	border-left: none;
	clear: both;
	width: 98%;
	overflow: hidden;
}
/* Container for post/reply buttons and pagination */

.topic-actions {
	margin-bottom: 3px;
	font-size: 1.1em;
	height: 28px;
	min-height: 28px;
}
div[class].topic-actions {
	height: auto;
}
/* Post body styles

----------------------------------------*/

.postbody {
	padding: 0;
	line-height: 1.48em;
	color: #333333;
	clear: both;
	overflow: auto;
	/*

	float: right;

  width: 80%;

  */

  width: 100%;
}
.postbody .ignore {
	font-size: 1.1em;
}
.postbody h3.first {
	/* The first post on the page uses this */

	font-size: 1.7em;
}
.postbody h3 {
	/* Postbody requires a different h3 format - so change it here */

	font-size: 1.5em;
	padding: 2px 0 0 0;
	margin: 0 0 0.3em 0 !important;
	text-transform: none;
	border: none;
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	line-height: 125%;
}
.postbody h3 img {
	/* Also see tweaks.css */

	vertical-align: bottom;
}
.postbody .content {
	font-size: 1.3em;
}
.search .postbody {
	width: 68%
}
/* Topic review panel

----------------------------------------*/

#review {
	margin-top: 2em;
}
#topicreview {
	padding-right: 5px;
	overflow: auto;
	height: 300px;
}
#topicreview .postbody {
	width: auto;
	float: none;
	margin: 0;
	height: auto;
}
#topicreview .post {
	height: auto;
}
#topicreview h2 {
	border-bottom-width: 0;
}
.post-ignore .postbody {
	display: none;
}
/* MCP Post details

----------------------------------------*/

#post_details {
	/* This will only work in IE7+, plus the others */

   overflow: auto;
	max-height: 300px;
}
#expand {
	clear: both;
}
/* Content container styles

----------------------------------------*/

.content {
	min-height: 3em;
	overflow: hidden;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #333333;
	padding-bottom: 1px;
}
.content h2, .panel h2 {
	font-weight: normal;
	color: #989898;
	border-bottom: 1px solid #CCCCCC;
	font-size: 1.6em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
}
.panel h3 {
	margin: 0.5em 0;
}
.panel p {
	font-size: 1.2em;
	margin-bottom: 1em;
	line-height: 1.4em;
}
.content p {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	margin-bottom: 1em;
	line-height: 1.4em;
}
dl.faq {
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	margin-top: 1em;
	margin-bottom: 2em;
	line-height: 1.4em;
}
dl.faq dt {
	font-weight: bold;
	color: #333333;
}
.content dl.faq {
	font-size: 1.2em;
	margin-bottom: 0.5em;
}
.content li {
	list-style-type: inherit;
}
.content ul, .content ol {
	margin-bottom: 1em;
	margin-left: 3em;
}
.posthilit {
	background-color: #f3f3f3;
	color: #BCBCBC;
	padding: 0 2px 1px 2px;
}
.announce, .unreadpost {
	/* Highlight the announcements & unread posts box */

	border-left-color: #BCBCBC;
	border-right-color: #BCBCBC;
}
/* Post author */

p.author {
	margin: 0 15em 0.6em 0;
	padding: 0 0 5px 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
}
/* Post signature */

.signature {
	margin-top: 1.5em;
	padding-top: 0.2em;
	font-size: 1.1em;
	border-top: 1px solid #CCCCCC;
	clear: left;
	line-height: 140%;
	overflow: hidden;
	width: 100%;
}
dd .signature {
	margin: 0;
	padding: 0;
	clear: none;
	border: none;
}
.signature li {
	list-style-type: inherit;
}
.signature ul, .signature ol {
	margin-bottom: 1em;
	margin-left: 3em;
}
/* Post noticies */

.notice {
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	width: auto;
	margin-top: 1.5em;
	padding-top: 0.2em;
	font-size: 1em;
	border-top: 1px dashed #CCCCCC;
	clear: left;
	line-height: 130%;
}
/* Jump to post link for now */

ul.searchresults {
	list-style: none;
	text-align: right;
	clear: both;
}
/* BB Code styles

----------------------------------------*/

/* Quote block */

blockquote {
	background: #ebebeb none 6px 8px no-repeat;
	/*	border-top:1px solid #4f4f4f;

	border-bottom:1px solid #4f4f4f; */

	font-size: 0.9em;
	margin: 0.5em 25px 0 25px;
	overflow: hidden;
	padding: 0 0 0 6px;
	font-weight: normal;
}
blockquote blockquote {
	/* Nested quotes */

/*	background-color: #bababa; */

	font-size: 1em;
	margin: 0.5em 1px 0 15px;
}
blockquote blockquote blockquote {
/* Nested quotes */

/*	background-color: #e4e4e4; */

}
blockquote cite {
	/* Username/source of quoter */

	font-style: normal;
	font-weight: bold;
	display: block;
	font-size: 1em;
	margin-left: 18px;
}
blockquote cite cite {
	font-size: 1em;
}
blockquote.uncited {
	padding-top: 25px;
}
/* Code block */

dl.codebox {
	padding: 3px;
	background-color: #FFFFFF;
	/*	border: 1px solid #d8d8d8; */

	border: none;
	font-size: 1em;
}
dl.codebox dt {
	text-transform: uppercase;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 3px;
	font-size: 0.8em;
	font-weight: bold;
	display: block;
}
blockquote dl.codebox {
	margin-left: 0;
}
dl.codebox code {
	/* Also see tweaks.css */

	overflow: auto;
	display: block;
	height: auto;
	max-height: 200px;
	white-space: normal;
	padding-top: 5px;
	font: 0.9em Monaco, "Andale Mono", "Courier New", Courier, mono;
	line-height: 1.3em;
	color: #8b8b8b;
	margin: 2px 0;
}
.syntaxbg {
	color: #FFFFFF;
}
.syntaxcomment {
	color: #000000;
}
.syntaxdefault {
	color: #bcbcbc;
}
.syntaxhtml {
	color: #000000;
}
.syntaxkeyword {
	color: #585858;
}
.syntaxstring {
	color: #a7a7a7;
}
/* Attachments

----------------------------------------*/

.attachbox {
	float: left;
	width: auto;
	margin: 5px 5px 5px 0;
	padding: 6px;
	background-color: #FFFFFF;
	border: 1px dashed #d8d8d8;
	clear: left;
}
.pm-message .attachbox {
	background-color: #f3f3f3;
}
.attachbox dt {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.attachbox dd {
	margin-top: 4px;
	padding-top: 4px;
	clear: left;
	border-top: 1px solid #d8d8d8;
}
.attachbox dd dd {
	border: none;
}
.attachbox p {
	line-height: 110%;
	color: #666666;
	font-weight: normal;
	clear: left;
}
.attachbox p.stats {
	line-height: 110%;
	color: #666666;
	font-weight: normal;
	clear: left;
}
.attach-image {
	margin: 3px 0;
	width: 100%;
	max-height: 350px;
	overflow: auto;
}
.attach-image img {
	border: 1px solid #999999;
	/*	cursor: move; */

	cursor: default;
}
/* Inline image thumbnails */

div.inline-attachment dl.thumbnail, div.inline-attachment dl.file {
	display: block;
	margin-bottom: 4px;
}
div.inline-attachment p {
	font-size: 100%;
}
dl.file {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
}
dl.file dt {
	text-transform: none;
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
dl.file dd {
	color: #666666;
	margin: 0;
	padding: 0;
}
dl.thumbnail img {
	padding: 3px;
	border: 1px solid #666666;
	background-color: #FFF;
}
dl.thumbnail dd {
	color: #666666;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.attachbox dl.thumbnail dd {
	font-size: 100%;
}
dl.thumbnail dt a:hover {
	background-color: #EEEEEE;
}
dl.thumbnail dt a:hover img {
	border: 1px solid #d2d2d2;
}
/* Post poll styles

----------------------------------------*/

fieldset.polls {
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
}
fieldset.polls dl {
	margin-top: 5px;
	border-top: 1px solid #e2e2e2;
	padding: 5px 0 0 0;
	line-height: 120%;
	color: #666666;
}
fieldset.polls dl.voted {
	font-weight: bold;
	color: #000000;
}
fieldset.polls dt {
	text-align: left;
	float: left;
	display: block;
	width: 30%;
	border-right: none;
	padding: 0;
	margin: 0;
	font-size: 1.1em;
}
fieldset.polls dd {
	float: left;
	width: 10%;
	border-left: none;
	padding: 0 5px;
	margin-left: 0;
	font-size: 1.1em;
}
fieldset.polls dd.resultbar {
	width: 50%;
}
fieldset.polls dd input {
	margin: 2px 0;
}
fieldset.polls dd div {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0 2px;
	overflow: visible;
	min-width: 2%;
}
.pollbar1 {
	background-color: #aaaaaa;
	border-bottom: 1px solid #747474;
	border-right: 1px solid #747474;
}
.pollbar2 {
	background-color: #bebebe;
	border-bottom: 1px solid #8c8c8c;
	border-right: 1px solid #8c8c8c;
}
.pollbar3 {
	background-color: #D1D1D1;
	border-bottom: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
}
.pollbar4 {
	background-color: #e4e4e4;
	border-bottom: 1px solid #bebebe;
	border-right: 1px solid #bebebe;
}
.pollbar5 {
	background-color: #f8f8f8;
	border-bottom: 1px solid #D1D1D1;
	border-right: 1px solid #D1D1D1;
}
/* Poster profile block

----------------------------------------*/

.postprofile {
	/* Also see tweaks.css */

	margin: 5px 0 10px 0;
	min-height: 80px;
	color: #666666;
	display: inline;
	overflow: auto;
	float: left;
	/*

	border-right: 1px solid #FFFFFF;

  width: 18%;

  */

  width: 100%;
}
.pm .postprofile {
	border-right: 1px solid #DDDDDD;
}
.postprofile dd, .postprofile dt {
	line-height: 1.2em;/*

	margin-left: 8px;

  */

}
.postprofile strong {
	font-weight: normal;
	color: #000000;
}
.ppcontainer {
	float: left;
	border: 1px yellow solid;
}
.avatar {
	border: none;
	margin-bottom: 3px;
}
/* .online {

	background-image: none;

	background-position: 0 0;

	background-repeat: repeat-y;

}



.offline {

	background-image: none;

	background-position: 0 0;

	background-repeat: repeat-y;

} */



/* Poster profile used by search*/

.search .postprofile {
	width: 30%;
}
/* pm list in compose message if mass pm is enabled */

dl.pmlist dt {
	width: 60% !important;
}
dl.pmlist dt textarea {
	width: 95%;
}
dl.pmlist dd {
	margin-left: 61% !important;
	margin-bottom: 2px;
}
/* PM notification box */

.pm_alert {
	margin: auto;
	padding: 5px;
	width: 400px;
	text-align: center;
	border-radius: 5px;
}
.pm_alert h3 {
	margin: 5px 3px 3px 3px !important;
	padding: 0 0 0 3px !important;
	text-align: left;
	padding-bottom: 5px;
	border-bottom: 1px solid #383838;
}
/* Viewtopic Table Modification */

#viewtopic_table {
	/*

  border-collapse: separate;

  */

  border-collapse: collapse;
	width: 100%;
}
#viewtopic_table tr {
	border-bottom: 5px black solid;
}
#viewtopic_table td {
	vertical-align: top;
}
.postprofile_td {
	background-color: #131313;
	padding: 4px;
	width: 200px;
	border-top-left-radius: 8px;
	-moz-border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-bottom-left-radius: 8px;
}
.postbody_td {
	background-color: #1D1D1D;
	padding-top: 4px;
	border-top-right-radius: 8px;
}
.center {
	text-align: center;
}
.postuname {
	font-size: 1.2em;
}
#viewforum_legend {
	width: 100%;
	border-collapse: collapse;
}
#viewforum_legend td {
	background-color: #1d1d1d;
	padding: 4px;
}
.viewforum_legend_icon {
	width: 20px;
	text-align: center;
}
.topleft {
	border-top-left-radius: 6px;
	-moz-border-top-left-radius: 6px;
}
.topright {
	border-top-right-radius: 6px;
	-moz-border-top-right-radius: 6px;
}
.botleft {
	border-bottom-left-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
}
.botright {
	border-bottom-right-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
}
.custom_field_small,  .custom_field {
	display: block;
	height: 22px;
	float: left;
	margin: 0 4px 4px 0;
}
.custom_field {
	width: 36px;
}
.custom_field_small {
	width: 22px;
}
.custom_field:hover,  .custom_field_small:hover {
	background-position: 0 22px;
	text-decoration: none;
}
.custom_field_wii {
	background-image: url("styles/lucid_lime/imageset/icon_wii.gif");
}
.custom_field_3ds {
	background-image: url("styles/lucid_lime/imageset/icon_3ds.gif");
}
.custom_field_psn {
	background-image: url("styles/lucid_lime/imageset/icon_psn.gif");
}
.custom_field_xbl {
	background-image: url("styles/lucid_lime/imageset/icon_xbl.gif");
}
.custom_field_fb {
	background-image: url("styles/lucid_lime/imageset/icon_contact_facebook.gif");
}
.custom_field_twt {
	background-image: url("styles/lucid_lime/imageset/icon_contact_twitter.gif");
}
.custom_field_container a {
	display: block;
	font-size: 0px;
	width: 100%;
	height: 100%;
}
